---
title: "GitLab Commit: You Belong Here"
description: 'Attend for Free. Register Today.'
image_title: '/images/opengraph/commit-opengraph-2.png'
layout: event-commit
suppress_header: false
extra_css:
  - faq.css
  - event-commit-2020.css
extra_js:
  - all-clickable.js
header_primary_cta_text: 'Register now'
event_register_url: 'https://www.eventbrite.com/e/gitlab-commit-virtual-registration-105130995638'
expiration_date: '2020-08-26'
nav_links:
  - title: 'Commit'
    url: '/events/commit/'
  - title: 'Courses'
    url: '#courses'
  - title: 'Scholarships'
    url: '#scholarships'
  - title: 'FAQ'
    url: '#faq'
---



#hero
  = partial "/includes/events/commit/landing/hero"
  :css
    #hero .cta-btn {
      display: none;
    }
#intro.flatbottom
  .container.text-left
    .row.u-margin-top-sm
      .col-md-12.u-margin-bottom-md
        %h1 GitLab Groundworks at Commit
        %p 
          Looking to get GitLab Certified? Join us during Commit to participate in one of our GitLab Groundworks Training and Certification workshops. Spend the day with GitLab experts from our Professional Services team, who will guide you through in-depth product demonstrations and hands-on activities. After the session, you’ll be invited to complete assessments and earn a GitLab Certification. These workshops are a paid add-on. Purchasing a workshop is not required to participate in the overall GitLab Commit experience.
        %h2.u-margin-top-xs Prerequisite knowledge
        %ul.u-margin-bottom-sm
          %li Agile development
          %li Source code management
          %li System requirements
          %li See the pre-session requirements

        %p
          %strong In order to register for the optional Groundworks sessions, please add the optional add-on items to your cart when checking out.
        %p
          -# The variable "expiration_date" automatically disables related buttons
          -# expiration_date should be specified using the ISO 8601 date format, YYY-MM-DD
          -# Example uses include when the CFP expires or when tickets can no longer be purchased.
          - if current_page.data.expiration_date
            - expirationDate = Time.parse(current_page.data.expiration_date)
          - else
            - expirationDate = Time.parse("2010-01-01")

          - currentTime = Time.now.in_time_zone("Pacific Time (US & Canada)")
          - if (expirationDate > currentTime && current_page.data.event_register_url)
            %script{ src: "https://www.eventbrite.com/static/widgets/eb_widgets.js", type: "text/javascript", charset: "utf-8" }
            :javascript
                window.EBWidgets.createWidget(
                {
                  widgetType: 'checkout',
                  eventId: '105130995638',
                  modal: true,
                  modalTriggerElementId: 'eventbrite-widget-modal-trigger-105130995638',
                  onOrderComplete: function() 
                  {
                    console.log('Eventbrite Virtual Commit 2020 order complete');
                  }
                });
            %noscript
              :plain
                <noscript><a href="https://www.eventbrite.com/e/gitlab-commit-virtual-tickets-105130995638#tickets" rel="noopener noreferrer" target="_blank"></noscript>
                <button id="eventbrite-widget-modal-trigger-105130995638" type="button" class="btn cta-btn orange">Register for Groundworks</button>
                <noscript>Register for Groundworks</a></noscript>



#courses.highlight-gray.flattop
  .container
    .row.u-margin-top-lg.u-margin-bottom-xl
      .col-md-12
        %h1 Courses
        %p
          Commit Virtual will feature two GitLab Groundworks workshops, GitLab with Git Basics and GitLab CI/CD. Both workshops are available on demand throughout Commit Virtual are around 6 hours in length, done at your own pace. After Commit, you have two weeks to take the certification test, becoming GitLab Certified. You will have access to the workshop recordings through the virtual environment during these two weeks, so if you get caught up in other sessions and you don't quite finish during Commit or just want to refresh before the test, you can.

        .row
          .col-md-6
            %h4 GitLab with Git Basics
            %ul
              %li 
                %strong Who it's for
              %ul
                %li Anyone new to Git and GitLab.
            %ul
              %li 
                %strong What you'll learn
              %ul.u-margin-bottom-xs
                %li What GitLab does, why DevOps teams use it, and how it works with Git.
                %li Key processes and tasks teams work on in GitLab, such as committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning.
              %a.btn.cta-btn.ghost-primary{href: "https://gitlab.com/gitlab-com/www-gitlab-com/uploads/75cc7c8026899bcaa5e79b61afe02c46/ci-cd-syllabus_47985517.pdf", target: "_blank"} Course syllabus

          .col-md-6
            %h4 GitLab CI/CD
            %ul
              %li
                %strong Who it's for
              %ul
                %li Technical project leads
            %ul
              %li
                %strong What you'll learn
              %ul
                %li What CI/CD does, why DevOps teams use it, and how it works within GitLab.
                %li How to set up and apply CI/CD inside GitLab.



#scholarships.highlight-purple
  .container.text-left
    .row.u-margin-top-lg
      .col-md-12.u-margin-bottom-lg
        %h1 Diversity, Inclusion, and Belonging Scholarships
        %p Diversity, inclusion, and belonging is one of GitLab's values. In order to ensure that we are upholding this important value at Commit, GitLab has created a scholarship program to support individuals who may not otherwise have the opportunity to participate in the GitLab Groundwork certification training program. 
        %p Scholarship recipients will receive a complimentary registration pass to attend GitLab Commit and a GitLab Groundworks training course which will help you to earn a GitLab certification.
        %a.btn.cta-btn.orange.text-center{ href: "https://forms.gle/3uN3psDkekhAMSzv5" }Apply now



#faq
  .container
    .row.u-margin-top-lg.u-margin-bottom-xl
      .col-md-12
        %h1 Frequently Asked Questions
        .faq-holder.clearfix
          - questions = data.commit_faq.questions
          - size = (questions.size / Float(2)).ceil
          - questions.each_slice(size).to_a.each do |group|
            = partial "includes/layout/question_group", locals: { group: group }
